.search-box
{
    width: 330px !important;
    margin: 0;
    padding: 0;
    float: right;
}

.search-box form
{
    float: right;
    width: 100% !important;
}

.search-box form input[type="text"]
{
    border: 1px solid #bbb;
    height: 50px;
    width: calc(100% - 50px);
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

.search-box form button
{
    color: #ffffff;
    font-weight: bold;
    margin-left: -5px;
    display: inline-block;
    background-color: #333333;
    border: 0;
    height: 50px;
    width: 50px;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.search-box form button img
{
    height: 15px;
    margin-top: -5px;
}

.search-result
{
    vertical-align: top;
}

.search-result > .badge
{
    font-size: 10px;
    padding: 4px 9px 4px 9px;
    margin: 2px 5px 5px 0;
    height: 17px;
    display: inline-block;
    vertical-align: top;
}

.search-result > div
{
    float: right;
    text-align: right;
    font-size: 10px;
}

.search-result > div table
{
    width: 50px;
    background-color: #eeeeee;
    height: 13px;
    margin-left: 10px;
}

.search-result > div table td
{
    background-color: #eeeeee;
}

.search-result > a
{
    font-weight: bold;
    height: 17px;
    display: inline-block;
    vertical-align: top;
}